.main{
    flex: 1 0 auto;
    overflow: hidden;
    &.inner-padding{
        padding-top: 145px;
        padding-bottom: 115px;
    }
    &.bg-gray{
        background-color: #f1f1f1;
    }
    &.bg-beige{
        background-color: #f3f0e8;
    }
    &.p-95{
        padding-top: 95px;
    }
    &.p-90{
        padding-top: 90px;
    }
    &.error{
        .info__bar{
            bottom: 0;
            padding: 100px 0 50px 0;
            z-index: 10;
        }
    }
}
.categories__links{
    margin: 40px 0 65px 0;
    &._mobile{
        display: none;
    }
}
.categories__list{
    @include ul-default;
    margin-bottom: 25px;
    li{
        padding-right: 24px;
        margin-right: 24px;
        position: relative;
        &:after{
            content: '';
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            width: 3px;
            height: 3px;
            background-color: #000000;
            border-radius: 100%;
        }
        a{
            font-size: 15px;
            font-family: 'Playfair Display';
            transition: .3s;
            span{
                display: inline-block;
                vertical-align: top;
                color: #828282;
                font-size: 9px;
            }
            &:hover{
                color: #9b5453;
            }
        }
        &.active{
            a{
                color: #9b5453;
            }
        }
    }
}
.go-to__cat{
    font-size: 13px;
    font-weight: $light;
    &:hover{
        text-decoration: underline;
    }
}
.categories{
    .go-to__cat{
        float: right;
    }
}